/* Override website styles with ones that are more appropriate for web help */
.website-help img {
	display: inline;
}

.website-help img.navpath {
	display:none;
}

/* Don't wrap certains parts of titles */
.website-help span.nowrap {
	white-space:nowrap;
}

.website-help b, .website-help b * {
	font-weight: bold;
}

.website-help h3 { /* See #1011 */
	font-family: 'Lucida Grande', Helvetica, Arial;
	font-size: 13px;
}

.website-help h1 {
	font-variant: normal;
}

/* Adjust spacing between paragraphs and lists so that grey backgrounds of special divs draw correctly */
.website-help p, .website-help ul, .website-help ol {
	margin-top: 2ex; margin-bottom: 2ex
}

/* Override Help Viewer styles with ones that are better for the website */
body.help {
	background-color: #759ec9;
}

/* This is needed because the website and help both use section divs, but for different purposes, and they end up nested in web help */

.website-help.section .section {
	left: 0px;
	width: 606px;
}

.website-help.section .section .section {
	width: 570px;
}

.website-help.section .section .section p {
	margin-right: 0px;
}

/* The main website DT style was overriding how links in DT looked; for the webhelp, make links in DTs look like regular links again. */

.website-help dt {
	font-size: 12px;
}

.website-help dt a {
	color: #0ba6ff; font-weight: bold; text-decoration: none; background: transparent url(/i/screen/link-bg.gif) repeat-x 0 bottom;
}

.website-help dt a:hover, .website-help dt a:focus {
	color: #03669f; background-image: url(/i/screen/link-bg-hover.gif);
}

/* hide dogtag logo on front page of web help */
.help.front-page.website-help .dogtag-logo {display: none}
.help.front-page.website-help .blue-banner {display: none}

/* keep the right side of the table of contents page from showing up below the left side */
.help.front-page .website-help .toc-left {float:left; width:190px; text-align:center; margin-top: 30px; margin-left: 0px; margin-right: 10px}
.help.front-page .website-help .toc-left p {margin-left: 0em; margin-right:0em;}
.help.front-page .website-help .toc-divider {float: left; width: 1px; margin-left:0px; margin-right:0px;}
.help.front-page .website-help .toc-divider p {margin-left: 0em; margin-right:0em;}
.help.front-page .website-help .toc-right {float: left; width: 160px; margin-left: 40px; margin-right:0px; margin-top: 10px}
.help.front-page .website-help .toc-right p {margin-left: 0em; margin-right:0em;}
